Set Standards-Version to 3.8.0; add debian/README.source to document
[debian/jabref.git] / src / txt / gpl.txt
2006-02-25 gregor herrmann[svn-inject] Installing original source of jabref upstream/2.0.1